/*css setting*/

*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f9f9f9;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

a{color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:none;}
.clear_fix{ clear:both;}

#wrapper{
width:820px;
text-align:left;
margin:0 auto;
}

#logo{
padding:12px 0 5px 0;
margin:0 0 40px 0;
background:#fff;
text-align:center;
box-shadow:0 10px 10px #fff;
background:#fff;
text-align:center;
background: -moz-linear-gradient(top,#f5f5f5,#fff);
background: -webkit-gradient(linear, center top, center bottom, from(#f5f5f5), to(#fff));
background: linear-gradient(top center, #f5f5f5 100%, #fff 0%);
}
#logo a{
width:820px;
margin:0 auto;
display:block;
font-size:23px;
font-weight:normal;
display:block;
text-align:left;
}


#nav_block{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}

#nav_block ul {
margin-bottom:10px;
background:#fff;
box-shadow:1px 1px 2px #888888;
padding:2px;
}
#nav_block ul li{
padding:7px;
border-bottom:#888 dotted 1px;
}

#n1,
.recom_navtop{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#fff;
display:block;
background:#004d6e;
background: -moz-linear-gradient(top, #0b9085, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#0b9085), to(#000));
background: linear-gradient(top center, #0b9085 0%, #000 100%);
}
.nav_in li a{
text-decoration:none;
}
.nav_in li a:hover{ color:#333;}


#item{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#f0fcfe;
border:solid 1px #deeef5;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .index_image{
width:100%;
border-top: #deeef5 solid 2px;
border-bottom: #deeef5 solid 2px;
}
#item ul li{ line-height:200%;}
#item .info li{ line-height:170%; padding-bottom:3px;}

#contents02{
padding:15px;
line-height:160%;
background:#ffffff;
}
#contents02 p{line-height:200%;}

#btm{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#btm ul{
margin:0 auto;
width:820px;
text-align:left;
}
#btm ul li{
line-height:180%;
}
#btm p{
margin:0 auto;
width:820px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

